help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: problems with newsticker 1.2


From: Peter S Galbraith
Subject: Re: problems with newsticker 1.2
Date: Thu, 13 Nov 2003 23:40:34 -0500

David <address@hidden> wrote:

> I just installed newsticker-1.3 It looks like a great package. I am using
> emacs 21.3 on Mac OS 10.2 
> 
> Then I started the package (m-x newsticker-start) I got this error message
> in the message buffer:
> 
> >>Thursday, 17:37: error while retrieving news from CNET News.com
> >>Could not parse *wget-newsticker-The Register*: XML: Invalid character
> 
> The above RSS feeds are from the list provided by the package. (I used 
> customize to select several). Any idea how to fix this problem? Are
> there variables I have not set or should I use a different RSS feed?

Try a different feed and report the problem to the author.
Looks like a problem in xml.el to me.

Peter




reply via email to

[Prev in Thread] Current Thread [Next in Thread]